<p id="notice"><%= notice %></p>

<h1>Item Descriptions</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Description</th>
      <th>Charges start</th>
      <th>Charges max</th>
      <th>Type</th>
      <th>Can stack</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @item_descriptions.each do |item_description| %>
      <tr>
        <td><%= item_description.name %></td>
        <td><%= item_description.description %></td>
        <td><%= item_description.charges_start %></td>
        <td><%= item_description.charges_max %></td>
        <td><%= item_description.type %></td>
        <td><%= item_description.can_stack %></td>
        <td><%= link_to 'Show', item_description %></td>
        <td><%= link_to 'Edit', edit_item_description_path(item_description) %></td>
        <td><%= link_to 'Destroy', item_description, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Item Description', new_item_description_path %>
